# Armenian translation for location-service
# Copyright (c) 2015 Rosetta Contributors and Canonical Ltd 2015
# This file is distributed under the same license as the location-service package.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2015.
#
msgid ""
msgstr ""
"Project-Id-Version: location-service\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2024-12-21 21:51+0000\n"
"PO-Revision-Date: 2015-12-03 16:04+0000\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: Armenian <hy@li.org>\n"
"Language: hy\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2016-09-29 06:44+0000\n"
"X-Generator: Launchpad (build 18204)\n"

#: src/location_service/com/lomiri/location/service/trust_store_permission_manager.cpp:96
msgid "wants to access your current location."
msgstr ""
